<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="color_80d8ff">#80D8FF</color>
    <color name="color_1313bc">#1313BC</color>
    <color name="color_9970ff">#9970FF</color>
    <color name="color_eeeeee">#EEEEEE</color>
    <color name="color_777777">#777777</color>
    <color name="color_bbbbbb">#BBBBBB</color>
    <color name="color_222222">#222222</color>
    <color name="color_909090">#909090</color>
    <color name="color_3e3358">#3E3358</color>
    <color name="color_a0e2ff">#A0E2FF</color>
    <color name="color_ecfaff">#ECFAFF</color>
    <color name="color_111111">#111111</color>
    <color name="color_ff5c49">#FF5C49</color>
    <color name="color_ffd300">#FFD300</color>
    <color name="color_e2e2e2">#E2E2E2</color>
    <color name="color_d2d2d2">#D2D2D2</color>
    <color name="color_533d89">#533D89</color>
    <color name="color_643bc8">#643BC8</color>
    <color name="color_881609">#881609</color>
    <color name="color_fdca2f">#fdca2f</color>
    <color name="color_352953">#352953</color>
    <color name="color_664aab">#664aab</color>
    <color name="color_232323">#232323</color>
    <color name="color_525252">#525252</color>
    <color name="color_dd4500">#DD4500</color>
    <color name="color_1f1734">#1F1734</color>
    <color name="color_333333">#333333</color>
    <color name="color_a285eb">#A285EB</color>
    <color name="color_3d2a6c">#3D2A6C</color>
    <color name="color_ffdc00">#FFDC00</color>
    <color name="color_4999e3">#4999E3</color>
    <color name="color_c25264">#C25264</color>

    <color name="color_b3909090">#B3909090</color>
    <color name="color_88909090">#88909090</color>
    <color name="color_339970ff">#339970FF</color>
    <color name="color_7fe2e2e2">#7FE2E2E2</color>
    <color name="color_4d9970ff">#4D9970FF</color>
    <color name="color_44000000">#44000000</color>
    <color name="color_26909090">#26909090</color>
    <color name="color_99525252">#99525252</color>
    <color name="color_cc555555">#CC555555</color>
    <color name="color_999970ff">#999970ff</color>
    <color name="color_e6548f7d">#E6548F7D</color>
    <color name="color_e62d7390">#E62D7390</color>
    <color name="color_e64d6aa4">#E64D6AA4</color>
    <color name="color_e659548f">#E659548F</color>
    <color name="color_e6d38c38">#E6D38C38</color>
    <color name="color_e6d85e37">#E6D85E37</color>
    <color name="color_33ffffff">#33FFFFFF</color>
    <color name="color_303030">#303030</color>
    <color name="color_555555">#555555</color>
    <color name="color_3e1b93">#3E1B93</color>
    <color name="color_88333333">#88333333</color>
    <color name="color_1b1b1b">#1B1B1B</color>
    <color name="color_6f3dec">#6F3DEC</color>
    <color name="color_9f9f9f">#9F9F9F</color>
    <color name="color_dcdcdc">#DCDCDC</color>
    <color name="color_c67e4a">#C67E4A</color>
    <color name="color_e5a578">#E5A578</color>
    <color name="color_e6a77a">#E6A77A</color>
    <color name="color_ffb600">#FFB600</color>
    <color name="color_99000000">#99000000</color>
    <color name="color_4c9970ff">#4C9970FF</color>
    <color name="color_4dd8d8d8">#4DD8D8D8</color>
    <color name="color_3e737c">#3E737C</color>
    <color name="color_161616">#161616</color>
    <color name="color_88e2e2e2">#88E2E2E2</color>
    <color name="color_3bac6a">#3BAC6A</color>
    <color name="color_28312b">#28312B</color>
    <color name="color_595959">#595959</color>
    <color name="color_973a3a">#973A3A</color>
    <color name="color_d85e37">#D85E37</color>
    <color name="color_d38c38">#D38C38</color>
    <color name="color_59548f">#59548F</color>
    <color name="color_4d6aa4">#4D6AA4</color>
    <color name="color_2d7390">#2D7390</color>
    <color name="color_548f7d">#548F7D</color>
    <color name="color_cc979797">#CC979797</color>
    <color name="color_e33621">#E33621</color>
    <color name="color_601d14">#601D14</color>
    <color name="color_26310f">#26310F</color>
    <color name="color_b1ef2c">#B1EF2C</color>
    <color name="color_30176f">#30176F</color>
    <color name="color_19ffffff">#19FFFFFF</color>
    <color name="color_e51e0e45">#E51E0E45</color>
    <color name="color_cc000000">#CC000000</color>
    <color name="color_26ffffff">#26FFFFFF</color>
    <color name="color_979797">#979797</color>
    <color name="color_660fd4">#660FD4</color>
    <color name="color_2f90b7">#2F90B7</color>
    <color name="color_a94400">#A94400</color>
    <color name="color_ffe368">#FFE368</color>
    <color name="color_ccf0ff">#CCF0FF</color>
    <color name="color_13181b">#13181B</color>
    <color name="color_3bb9f1">#3BB9F1</color>
    <color name="color_2e6279">#2E6279</color>
    <color name="color_cf5c37">#CF5C37</color>
    <color name="color_ffe500">#FFE500</color>
</resources>
